from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'cd6d3268fdc7'
down_revision = None
branch_labels = None
depends_on = None

def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index(op.f('ix_message_id'), table_name='message')
    op.drop_table('message')
    op.drop_index(op.f('ix_contact_contact_no'), table_name='contact')
    op.drop_index(op.f('ix_contact_contact_name'), table_name='contact')
    op.drop_table('contact')
    op.drop_index(op.f('ix_user_mobile_no'), table_name='user')
    op.drop_index(op.f('ix_user_email_id'), table_name='user')
    op.drop_table('user')
    # ### end Alembic commands ###
